Source: ruby-zoom
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Paul van Tilburg <paulvt@debian.org>,
 Deepak Tripathi <apenguinlinux@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 gem2deb,
 libyaz-dev,
 rake,
 ruby-pkg-config,
 ruby-test-unit,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-zoom.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-zoom
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-zoom
Architecture: any
Multi-Arch: same
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby | ruby-interpreter,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Ruby/ZOOM provides a Ruby binding to the Z40.50 Object-Orientation Model
 Ruby/ZOOM provides a Ruby binding to the Z39.50 Object-Orientation Model
 (ZOOM), an abstract object-oriented programming interface to a subset of
 the services specified by the Z39.50 standard, also known as the
 international standard ISO 23950.
 .
 Z39.50 is a client-server protocol for searching and retrieving
 information from remote computer databases.  It is covered by ANSI/NISO
 standard Z39.50, and ISO standard 23950.  The standard's maintenance
 agency is the Library of Congress.
